uuid: edb11406-29f7-4a50-ae5a-ee9e5ab2483b
langcode: fr
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_nom
field_name: field_nom
entity_type: paragraph
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
